Installing the Security Patch (for CVE-2012-0037)

From Apache OpenOffice Wiki
Jump to: navigation, search

Edit-find-replace.png This article should be checked for accuracy and conformity to style.


How Do I Install the Security Patch (CVE-2012-0037)


This is a place-holder. The page and companion information is being edited.

This is information to be replaced with user-friendly material. See the Discussion page for in-progress material and tasks.

Personal tools